INSERT INTO USERS (ID, CREATED, EMAIL, IS_ACTIVE, MODIFIED, NAME, PASSWORD, TOKEN, LAST_LOGIN) VALUES ('ff8081817ade0f4b017ade103dda0000', '2021-07-25 13:31:11','roo.123@gmail.com', 'TRUE', '2021-07-25 15:31:11','Rocio Mariana Rodriguez', 'aaZZa44','eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJzdWIiOiIxMjM0NTY3ODkwIiwiaXNzIjoiZ2xvYmFsTG9naWMiLCJleHAiOjkwLCJpYXQiOjE2MjcyMTQ4ODUsImVtYWlsIjoicm91OXMzQGdtYWlsLmNvbSIsImp0aSI6IjFkZDM4NDM3LTJiNzEtNGQ4Yy04ZjhiLTNhZWUxM2QwOWIwOSJ9.Ym5KAV7W8qs4mUYuBK8dPmCGl_ikc4Rdn5zGrxWRf2k', now());
INSERT INTO USERS (ID, CREATED, EMAIL, IS_ACTIVE, MODIFIED, NAME, PASSWORD, TOKEN, LAST_LOGIN) VALUES ('ff8081817ade0f4b017ade357e2c0001', '2021-07-25 16:31:11','flor.ivana.321@gmail.com', 'TRUE', '2021-07-25 18:31:11','Florencia Ivana Salas', '45DD96ss','eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJzdWIiOiIxMjM0NTY3ODkwIiwiaXNzIjoiZ2xvYmFsTG9naWMiLCJleHAiOjkwLCJpYXQiOjE2MjcyMTcwMTksImVtYWlsIjoicm91OTQ0MzIzczNAZ21haWwuY29tIiwianRpIjoiMGQ2NjQ4MDktMmRlZi00NDczLTg2MjMtYWIwMzE3YTMxMmUxIn0.iZi7wo5PAYMHLtUi_HArZ3PTLVZOj2ms3U4xtmMAvNc', now());
INSERT INTO PHONES (CITY_CODE, COUNTRY_CODE, NUMBER, USER_ID) VALUES ('4640', '4600', '3884727442', 'ff8081817ade0f4b017ade103dda0000');
INSERT INTO PHONES (CITY_CODE, COUNTRY_CODE, NUMBER, USER_ID) VALUES ('4628', '4626', '3884659263', 'ff8081817ade0f4b017ade103dda0000');
INSERT INTO PHONES (CITY_CODE, COUNTRY_CODE, NUMBER, USER_ID) VALUES ('4623', '4619', '3885456952', 'ff8081817ade0f4b017ade357e2c0001');
INSERT INTO PHONES (CITY_CODE, COUNTRY_CODE, NUMBER, USER_ID) VALUES ('4611', '4629', '3884265987', 'ff8081817ade0f4b017ade357e2c0001');
INSERT INTO PHONES (CITY_CODE, COUNTRY_CODE, NUMBER, USER_ID) VALUES ('4613', '4699', '3884159357', 'ff8081817ade0f4b017ade357e2c0001');